package com.ruoyi.SafetyDeclaration.domain;

import java.util.ArrayList;
import java.util.List;

public class VoLineChartTable {

    private String name;
    private List<Double> data;

    public VoLineChartTable() {
        this.data = new ArrayList<>();
    }

    public void addData(int value){
        this.data.add((double) value);
    }

    @Override
    public String toString() {
        return "VoLineChart{" +
                "data=" + data +
                '}';
    }

    public List<Double> getData() {
        return data;
    }

    public void setData(List<Double> data) {
        this.data = data;
    }
}
